<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="../style.css">
</head>
<body>
<p>In 133BC hadden de nobiles (rijke Romeinen) grote stukken land die door
    slaven bewerkt werden. Zij kregen ook al het geld van de
    gebiedsuitbreidingen. Verder was er een grote groep proletariërs die door de
    langer wordende dienstplicht hun boerderijen niet meer konden onderhouden,
    waardoor ze die moesten verkopen. Zij waren feitelijk vrij, maar zonder
    bezit. De eersten die hier verandering in probeerden te brengen waren de
    Gracchen; Tiberius Gracchus probeerde als eerste de <em>Lex Agraria </em>(akkerwet)
    in te voeren. Hierin stond dat het land van de nobiles (waaronder de
    senatoren) zou worden verdeeld onder de proletariërs. Door tegenstand van de
    senaat voerde hij de wet via de volksvergadering in.Kort hierna werd hij
    vermoord door de senaat (die wilden hun land houden) en werd de wet
    weggedaan. Tien jaar later probeerde zijn broer Gaius Gracchus het nog een
    keer, maar ook die werd vermoord. Het optreden van de Gracchen had echter
    wel opschudding gebracht: de nobiles splitsten zich op in <em>optimates</em>
    (conservatieven; wetten via senaat) en <em>populares </em>(medestanders
    Gracchen; wetten via volksvergadering). De eerste eeuw voor Christus werd
    gekenmerkt door gevechten tussen deze groepen.</p>
    <img src="bijlagen/figuur3.webp"/>
</body>
</html>
